---
Bug-Database: https://github.com/hlandau/configurable/issues
Bug-Submit: https://github.com/hlandau/configurable/issues/new
Repository: https://github.com/hlandau/configurable.git
Repository-Browse: https://github.com/hlandau/configurable
